Subject: I-D Action:draft-xie-ccamp-elec-opt-network-info-ext-req-00.txt

From: [email-masked]
Date: Mon, 5 Jul 2010 05:15:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Requirement for Information extension in electro-optical multi-layer network
	Author(s)       : G. Xie, X. Fu
	Filename        : draft-xie-ccamp-elec-opt-network-info-ext-req-00.txt
	Pages           : 12
	Date            : 2010-07-05

This memo provides extending information for electro-optical multi-
layer network under the control of Generalized MPLS(GMPLS).  In
particular we provide electro-optical conversion capability that
describes the function between Optical Cross Connect(OXC) and Digital
Cross Connect(DXC).  The information of electro-optical conversion
capability is used for extending multi-layer network(MLN) information
model and Wavelength Switched Optical network(WSON) information
model.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-xie-ccamp-elec-opt-network-info-ext-req-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.